* {
    box-sizing: border-box;
  }
  
  html,
  body,
  #root {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
  }

  .content {
    padding-top: 10px;
    transform: translate3d(calc(50% + 40px), 0, 0);
    text-align: left;
    background: #202035;
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
  }

